﻿
.BigDiv
{
	padding: 0;
	margin: 0;
	width:769px;
	position: relative;
	font-size:0px;
	margin-left: auto;
	margin-right: auto;
	z-index: 2;
	top: 0;
	height: 100%;
	background-color:white;
}
.topLogo{
	 position:absolute;
	 width:300px;
	 height:35px;
     padding: 0;
	 margin: 0; 
	 top: 0;
	left: 0;
 }

.topBit
{
	width: 768px;
	height: 237px;
	background-color: #7A7168;
     background-image: url('/images/header/Header1.jpg'); 
     background-position:left top; 
     background-repeat:no-repeat;
	 overflow: visible;
	z-index: 8;
	
}

.MiddleBit
{
	z-index: 4;
	position: relative;
	width: 768px;
	padding: 0;
	margin: 0;;
	background-color:white;
}

.Middle2
{
	width: 768px;
	padding: 0;
	margin: 0;
}
.footer1
{
	width: 785px;
	height: 62px;
	background-color: white;
	position:absolute ;
	overflow: visible;
     background-image: url('/images/footer.gif'); 
     background-position:left top; 
     background-repeat:no-repeat;
  
}
.footer2
{
	width: 500px;
	height: 40px;
	position: relative;
	overflow: visible;
	z-index: 8;
	padding-top:15px;
	
}
.footer3
{

	width: 785px;
	position: relative;
	overflow: visible;
	text-align:center;
	font-size:10px;
	z-index: 52;	
	color: #787167;

}


.SideBarTd
{
	width:200px;
}
	
.cTextBox, input
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
}	
.cTextBox
{
	width: 300px;
}
.logo
{
	
}
.PageTitle{
margin-left:20px;
margin-top:0;

	
}

.TitleDiv
{
	padding: 0;
	margin: 0;
     background-image: url('/images/HeadingBG.gif'); 
     background-position:left top; 
     background-repeat:no-repeat;
     margin-left: -17px;
	width: 785px;
	height: 53px;
	margin-top:10px;
	
	
}

.clear
{
clear:both
}

.SideBarBigDiv
{	
	  display:none; 
}
